div.fixed-width-submenu {
	width: 770px;
	margin: 0px auto;
	position: relative;
	left: -10px;
}

.sub-menu-item {
	background: url(/catalog/view/theme/kingcoffee/image/menu-bg-back.png) bottom right repeat-y;
}

.submenu-bottom {
	background: url(/catalog/view/theme/kingcoffee/image/menu-bg.png) bottom right no-repeat;

}

.submenu-top {
	background: url(/catalog/view/theme/kingcoffee/image/menu-bg-top.png) top right no-repeat;
	padding: 25px 20px 15px 15px;
}



.htabs {
	height: 30px;
	line-height: 16px;
	border-bottom: 1px solid #DDDDDD;
	padding: 0 10px;
	width: 470px;
	margin-left: 5px;
}
.htabs a {
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF url('../image/tab.png') repeat-x;
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #000000;
	margin-right: 2px;
	display: none;
}
.htabs a.selected {
	padding-bottom: 7px;
	background: #FFFFFF;
}
.tab-content {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
	width: 470px;
	margin-left: 5px;
}

.product-info .right {
/*font-size: 14px;*/
}

.product-info .right > div *{
/*display: inline;*/
}

.product-info .right div{
display: block;
}

.price {
text-align: right;
}

.product-price-box {
font-size: 13px;
text-align: right;
margin-right: 20px;
}

.product-price-box .cart {
margin: 10px 0;
}

.product-price-box h2{
font-size: 14px;
}

.product-price-box .cart div{
text-align: center;
}

.tab-content {
font-size: 13px;
color: #555;
}

.tab-content h2 {
font-size: 14px;
}

.tab-content  input{
display: inline;
}

.review a {
color: #ad1324;
}

.review {
margin: 10px 0 0 0;
width: 160px;
float: right;
}

.review a:hover{
text-decoration: underline;
}

.compare a {
	float: right;
	margin-right: 20px;
	color: #555;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/plus.png') left top no-repeat;
	font-size: 12px;
	cursor: hand;
	cursor: pointer;
}

div.or {
margin: 5px 0;
}

.name a {
color: #ad1324;
}

.name a:hover {
text-decoration: underline;
}

.htabs a.selected {
background: #dddddd;
}

div.product-info .left-width {
width: 500px;
}

div.options h2 {
margin: 0 0 0 0;
}

.price-box {
font-size: 14px;
}

table.table-price tr td:first-child {
font-weight: bold;
text-align: right;
}

.addthis_default_style {
width: 80px;
float: right;
}

.addthis_default_style a {
float: right;
}

.product-main-image {
margin: 0 0 20px 0;
}

.options .option {
margin: 10px 0 0 0;
}

.cart .button {
float: right;
}